table{
		width:80%;
		margin:0 auto;
	}
	table tr th.img{
		width:10%;
	}
	table tr th.action{
		width:20%;
	}
	table tr td.action a{
		display:block;
	}
	table tr td{
		padding:1em;
	}
	figure{
		max-width: 150px;
		margin:0;
	}
	img{
		width:100%;
		height:auto;
		border:0;
	}